.section-1-apartamente {
    padding: 50px 0;
}

.title-small-general-custom {
    color: #172440;
    font-family: "New Hero";
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 54px;
    margin: 0 0 20px;
}

.subtitle-small-general-custom {
    color: #5C5F66;
    font-family: "New Hero";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin: 0 0 20px;
}

.counter div button,
.counter div a,
.section-1-apartamente .content-general-custom a {
    border: 0;
    background: transparent;
    color: #FED441;
    position: relative;
    font-family: "New Hero";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    margin: 30px 0;
    margin-right: 45px;
    outline: none;
    text-decoration: none;
}
.section-1-apartamente .content-general-custom a:hover{
    background: #e0be4e !important;
    color: #18233F !important;
}
.counter div button::after,
.counter div a::after,
.section-1-apartamente .content-general-custom a::after {
    display: block !important;
    content: '';
    background: #FED441;
    width: 28px;
    height: 1.5px;
    position: absolute;
    top: calc(50% - 0.5px);
    right: -35px;
    display: block;
    transition: .25s all;
    opacity: .6
}

.counter div button:hover:after,
.counter div a:hover:after,
.section-1-apartamente .content-general-custom a:hover:after {
    opacity: 1;
    transition: .1s all;
    transform: translateX(10px);
}

.section-2-apartamente {
    padding: 50px 0;
    background: #F6F9FC;
}

.row-numbers {
    margin-top: 50px;
}

.counter strong {
    position: relative;
    font-family: "New Hero";
    font-size: 70px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    line-height: 1;
}

.counter {
    margin: 0 auto;
    text-align: center;
}

.counter p {
    color: #172440;
    font-family: "New Hero";
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.counter div {
    display: inline-block;
    width: 100%;
}

.section-3-apartamente {
    padding: 50px 0;
}

.listing-apartamente span.text-center.text-primary {
    color: #172440 !important;
    text-align: left !important;
    font-family: "New Hero";
    font-size: 16px;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 24px;
    margin: 0 0 10px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.listing-apartamente span.text-center.text-muted {
    color: #5C5F66 !important;
    text-align: left !important;
    font-family: "New Hero";
    font-size: 16px;
    font-style: normal;
    font-weight: 300 !important;
    margin: 0 0 5px !important;
}
.listing-apartamente span.text-center.text-muted span{
    display: block;
}
.listing-apartamente a h2 {
    color: #172440 !important;
    text-align: left !important;
    font-family: "New Hero";
    font-size: 20px;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 24px;
    margin: 0 0 5px;
}

.listing-apartamente {
    margin-top: 40px;
}

.soldout-background {
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    content: '';
}

.sold-out-badge {
    position: absolute;
    color: #FED441 !important;
    background: #fff !important;
    padding: 10px;
    border: 1px solid #FED441 !important;
    transform: rotate(30deg);
    left: calc(50% - 62px);
    top: calc(50% - 13px);
    z-index: 2;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.listing-apartamente .swiper-container-2,
.listing-apartamente .swiper-container,
.listing-apartamente {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.listing-apartamente article {
    display: inline-block;
    width: 100%;
    position: relative;
}

#duplex-wrapper {
    padding: 50px 0 0;
    display: inline-block;
    width: 100%;
    background: #F6F9FC;
    margin-bottom: 40px;
}
#apartamente-3-camere-wrapper{
    padding: 50px 0 ;
}
#apartamente-2-camere-wrapper,
#studiouri-wrapper {
    padding: 50px 0 0;
    display: inline-block;
    width: 100%;
    background: #F6F9FC;
}

.sold-out {
    pointer-events: none
}

.section-4-apartamente .content-general-custom {
    display: flex;
    align-items: center;
}

.section-4-apartamente .content-general-custom p a {
    margin: 0 !important;
}

.section-4-apartamente .content-general-custom p {
    margin: 0;
    margin-right: 20px;
}

.section-4-apartamente {
    position: relative;
    padding: 50px 0;
    display: inline-block;
    width: 100%;
}

.section-7-home {
    padding: 50px 0 0
}

#contact {
    padding: 50px 0;
}

@media screen and (min-width:992px) {
    .section-4-apartamente .row {
        display: flex;
        align-items: center;
    }
    .counter p {
        min-height: 78px;
    }
}

.section-4-apartamente .container {
    position: relative;
    z-index: 1;
}

.section-4-apartamente::before {
    content: '';
    background: #F6F9FC;
    position: absolute;
    top: 0;
    left: 0;
    width: 90vw;
    height: 100%;
}

.cta-section-blue {
    float: right;
}

.cta-section-blue a {
    color: #fff;
    padding: 15px 20px;
    background: linear-gradient(256.93deg, #172440 0%, #254068 100%);
    font-family: 'New Hero';
    font-size: 14px;
    font-weight: 500;
    line-height: 19.59px;
    text-align: left;
    display: flex;
    align-items: center;
}

.cta-section-blue a:hover {
    text-decoration: none;
}

.cta-section-blue a:hover::after {
    transform: translateX(10px);
    transition: .25s all;
}

.cta-section-blue a::after {
    transition: .25s all;
    width: 28px;
    height: 1px;
    background: #fff;
    display: inline-block;
    margin-left: 10px;
    content: '';
}

@media screen and (max-width:1600px) and (min-width:992px) {
    .counter p {
        font-size: 28px;
    }
    .col-lg-4 {
        flex: 0 0 33.3333333333% !important;
        max-width: 33.3333333333% !important;
    }
}

@media screen and (max-width:991px) {
    .title-small-general-custom {
        font-size: 28px;
        line-height: 44px;
    }
    .cta-section-blue {
        float: none;
        margin: 0;
        display: table;
    }
    .section-4-apartamente::before {
        width: 100%;
    }
    .counter strong {
        font-size: 36px;
    }
    .section-4-apartamente .content-general-custom {
        flex-direction: column;
        margin-bottom: 30px;
        align-items: flex-start;
    }
    .section-4-apartamente .content-general-custom p {
        margin: 20px 0 0 !important;
    }
    .counter {
        margin: 0 auto 30px;
    }
    .section-1-apartamente .content-general-custom a {
        font-size: 14px;
    }
    .section-3-apartamente,
    #apartamente-3-camere-wrapper,
    #studiouri-wrapper {
        padding-bottom: 0
    }
    .counternumbers {
        font-size: 32px;
    }
    #duplex-wrapper .listing-apartamente article {
        margin-bottom: 0 !important;
        padding-bottom: 10px !important;
    }
    .section-2-apartamente {
        padding: 40px 0 10px;
    }
    .row-numbers {
        margin-top: 30px;
    }
    .listing-apartamente {
        margin-top: 20px;
    }
    .mb-4.pb-4 {
        margin-bottom: 0 !important
    }
    #duplex-wrapper {
        padding: 40px 0 0
    }
    #apartamente-2-camere-wrapper {
        padding: 0;
    }
    #apartamente-3-camere-wrapper,
    #studiouri-wrapper {
        padding-top: 40px;
    }
    .counter p {
        font-size: 26px;
    }
    .increase-im-info {
        background: #FED441 !important;
    }
}
 .section-1-apartamente .content-general-custom a[href="#form"]{
    margin-top: 30px !important;
    display: inline-block;
    margin-bottom: 0 !important;
 }
  .section-1-apartamente .content-general-custom a::after{
    display: none !important;
  }
/* Parking */
.lista-parcare .wrapper-table {
    border: 1px solid #EBEDF0 !important;
    padding: 30px;
    background: #fff;
    margin: 30px 0;
}

.lista-parcare {
    background: #F0F8FF;
    padding: 20px 0;
    margin: 0 0 50px;
}

.subtitle-small-general-custom {
    color: #172440;
    font-family: "New Hero";
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 54px;
    position: relative;
    z-index: 1;
    margin: 0 0 20px;
}

@media screen and (min-width:992px) {
    .table-custom tbody {
        display: flex;
        flex-wrap: wrap;
    }
    .table-custom tr {
        width: 100%;
    }
    .table-custom tr.border-bottom {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .content-lista-parcare td[colspan="2"] {
        font-family: 'New Hero';
        font-size: 24px;
        font-weight: 500;
        line-height: 33px;
        text-align: left;
        color: #172440;
    }
    .content-lista-parcare table,
    .table-custom {
        font-family: 'New Hero';
        font-size: 22px;
        font-weight: 300;
        line-height: 33px;
        text-align: left;
    }
    .table-custom .text-primary {
        font-family: 'New Hero';
        font-size: 22px !important;
        font-weight: 500 !important;
        line-height: 33px !important;
        text-align: right;
        color: #00BEF2 !important;
    }
    .table-custom {
        border: 0 !important;
    }
    .table-custom tr.border-bottom {
        border: 0 !important;
    }
    .parking_prices .row {
        display: flex;
        align-items: center;
    }
    .wrapper-info-prices * {
        font-family: 'New Hero';
        font-size: 22px;
        font-weight: 300;
        line-height: 33px;
        text-align: left;
    }
}

.content-lista-parcare table,
.table-custom,
.wrapper-info-prices * {
    font-family: 'New Hero';
    font-weight: 300;
    text-align: left;
}

.table-custom .text-primary {
    font-family: 'New Hero';
    font-weight: 500 !important;
    text-align: right;
    color: #00BEF2 !important;
}

.content-lista-parcare td[colspan="2"] {
    font-family: 'New Hero';
    font-weight: 500 !important;
    text-align: left;
    color: #172440;
}
@media screen and (max-width: 991px) {
    .subtitle-small-general-custom {
        font-size: 28px;
        line-height: 1.3;

    }
	
    .lista-parcare .wrapper-table {
        padding: 15px;
        margin: 0
    }

    .lista-parcare {
        padding: 20px 0 30px
    }
	
}


.btn_blue::after {
    content: '';
    background: url(../assets/images/right__arrow.svg) center center no-repeat;
    background-color: #FED441 ;
    padding: 5px;
    border-radius: 50px;
    background-size: 14px;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    right: 10px;
    top: 7px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.2)
}

.btn_blue {
    position: relative;
    color: #18233F;
    background: #FED441 ;
    background: linear-gradient(90deg,rgba(254, 212, 65, 1) 0%,rgba(229, 179, 0,1) 100%);
    border: 1px solid #FED441 ;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    padding: 9px 20px;
    padding-right: 50px;
    margin: 10px 15px 0;
    display: inline-block;
    border-radius: 30px;
    width: 100%;
    text-align: center;
    max-width: calc(100% - 30px)
}

.btn_blue:hover {
    text-decoration: none;
    background: #fff;
    color: #18233F;
    border: 1px solid #FED441 
}
.swiper-container .increase_apartments a.text-secondary {
    min-height: 460px;
    margin-bottom: 0 !important;
}
@media screen and (min-width:1500px) and (max-width:1800px){
   .btn_blue{
    font-size: 12px;
    padding: 8px 10px;
    padding-right: 40px;  
   }
}